/*     188245 : 타이틀 텍스트      */
.title__188245__ {font-size:0}
.title__188245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188245__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__188245__.style_top p {padding-top:10px}
.title__188245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188245__.style_right p {padding-right:14px}
.title__188245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188245__.style_bottom p {padding-bottom:12px}
.title__188245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188245__.style_left p {padding-left:14px}
.title__188245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188245__.style_circle1 p {padding-left:18px}
.title__188245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188245__.style_circle2 p {padding-left:18px}
.title__188245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188245__ p {font-size:24px}
	.title__188245__.style_top p:before {width:24px}
	.title__188245__.style_right p:before {height:24px}
	.title__188245__.style_bottom p:before {width:24px}
	.title__188245__.style_left p:before {height:24px}
}

/*     188255 : 이미지      */
.img__188255__ {max-width:100%}
.img__188255__ * {box-sizing:border-box}
.img__188255__ a {display:block;vertical-align:top}
.img__188255__ img {width:1920px;vertical-align:top}

/*     188265 : 이미지      */
.img__188265__ {max-width:100%}
.img__188265__ * {box-sizing:border-box}
.img__188265__ a {display:block;vertical-align:top}
.img__188265__ img {width:1920px;vertical-align:top}

/*     188275 : 이미지      */
.img__188275__ {max-width:100%}
.img__188275__ * {box-sizing:border-box}
.img__188275__ a {display:block;vertical-align:top}
.img__188275__ img {width:1920px;vertical-align:top}

/*     188285 : 이미지      */
.img__188285__ {max-width:100%}
.img__188285__ * {box-sizing:border-box}
.img__188285__ a {display:block;vertical-align:top}
.img__188285__ img {width:1920px;vertical-align:top}

/*     188295 : 이미지      */
.img__188295__ {max-width:100%}
.img__188295__ * {box-sizing:border-box}
.img__188295__ a {display:block;vertical-align:top}
.img__188295__ img {width:1920px;vertical-align:top}

/*     188305 : 이미지      */
.img__188305__ {max-width:100%}
.img__188305__ * {box-sizing:border-box}
.img__188305__ a {display:block;vertical-align:top}
.img__188305__ img {width:1920px;vertical-align:top}

/*     188315 : 이미지      */
.img__188315__ {max-width:100%}
.img__188315__ * {box-sizing:border-box}
.img__188315__ a {display:block;vertical-align:top}
.img__188315__ img {width:1920px;vertical-align:top}

/*     188325 : 이미지      */
.img__188325__ {max-width:100%}
.img__188325__ * {box-sizing:border-box}
.img__188325__ a {display:block;vertical-align:top}
.img__188325__ img {width:1920px;vertical-align:top}

